{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/item-class/?namespace=static-9.0.5_37760-eu"
        }
    },
    "item_classes": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/0?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verbrauchbares",
            "id": 0
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/1?namespace=static-9.0.5_37760-eu"
            },
            "name": "Beh\u00e4lter",
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/2?namespace=static-9.0.5_37760-eu"
            },
            "name": "Waffe",
            "id": 2
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/3?namespace=static-9.0.5_37760-eu"
            },
            "name": "Edelstein",
            "id": 3
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/4?namespace=static-9.0.5_37760-eu"
            },
            "name": "R\u00fcstung",
            "id": 4
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Reagenz",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/6?namespace=static-9.0.5_37760-eu"
            },
            "name": "Projektil",
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Handwerksmaterial",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gegenstandsaufwertung",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/9?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rezept",
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "K\u00f6cher",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/12?namespace=static-9.0.5_37760-eu"
            },
            "name": "Quest",
            "id": 12
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/13?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schl\u00fcssel",
            "id": 13
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/15?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verschiedenes",
            "id": 15
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/16?namespace=static-9.0.5_37760-eu"
            },
            "name": "Glyphe",
            "id": 16
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/17?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kampfhaustiere",
            "id": 17
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/item-class/18?namespace=static-9.0.5_37760-eu"
            },
            "name": "WoW-Marke",
            "id": 18
        }
    ]
}